
.NeedHelpButton{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  &-Row{
    flex-direction: column;
    display: flex;
    button{
      margin-bottom: 10px;
    }
  }
}